.bottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0565C9;
	text-decoration: none;
}
a.bottomlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0565C9;
	text-decoration: underline;
}
.btmcomname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #981B44;
	text-decoration: none;
	text-transform: uppercase;
}
a.btmcomname:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	text-transform: uppercase;
}
.welcometittle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E12966;
	text-decoration: none;
	text-transform: uppercase;
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #295B8D;

}
.sublink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;

}
a.sublink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8C0000;
	text-decoration: underline;
}
.welcometittlesmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E12966;
	text-decoration: none;
	text-transform: uppercase;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0565C9;
	text-decoration: none;
}
a.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0565C9;
	text-decoration: underline;
.welcometittle2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E12966;
	text-decoration: none;
	text-transform: uppercase;
}
.welcometittle2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0565C9;
	text-decoration: none;
	text-transform: uppercase;
}
